
/* Button caption to start recording a modifier (Shift, Alt, CMD, etc...) */
"Record modifier" = "Record modifier";

/* Button caption to start recording a shortcut (CMD+Shift+F, Shift+C, etc...) */
"Record shortcut" = "Record shortcut";

/* Available modifiers */
"⌘, ⌥, ⇧, or ⌃" = "⌘, ⌥, ⇧, or ⌃";

/* Button caption while recording a shortcut */
"Type shortcut…" = "Type shortcut…";
